/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@media (max-width: 768px) {
  
    .horizontal-nav-btn {
        display: none !important;
    }
}

.elementor-button[type="submit"]{
    margin-top: 10px !important;
}
/* Animated Border Bottom for Elementor Button Link */
.elementor-button[type="submit"],
.elementor-button-link {
    border-bottom: 0 !important;
    background-image: linear-gradient(to right, currentColor 50%, transparent 50%);
    background-size: 200% 1px;
    background-repeat: repeat-x;
    background-position: 0 100%;
    min-height: 0 !important;
}

.elementor-button[type="submit"]:hover,
.elementor-button-link:hover {
    animation: slideBorderBottom 0.7s linear forwards;
}

@keyframes slideBorderBottom {
    0% {
        background-position: 0 100%;
    }
    100% {
        background-position: 200% 100%;
    }
}
